{
  "productName": "shelled-os",
  "version": "0.1.0",
  "identifier": "com.shelledos.app",
  "build": {
    "frontendDist": "../src"
  },
  "app": {
    "windows": [
      {
        "title": "Shelled OS",
        "width": 1280,
        "height": 720,
        "fullscreen": true,
        "resizable": true
      }
    ],
    "security": {
      "csp": null
    }
  }
}
